﻿.style127 {
	background-color: #FFFFFF;
}
.style126 {
	background-color: #DBDAE7;
}
.style143 {
	text-align: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	color: #000000;
	text-transform: none;
}
.answers {
	font-family: Arial, Helvetica, sans-serif;
	color: #000080;
	font-size: small;
}
.questions {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #000000;
}
.title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	color: #000000;
}
.style145 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #000000;
}
.style146 {
	background-repeat: repeat-x;
}
.style147 {
	color: #000080;
}
.italicsanswers {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #000080;
	font-style: italic;
}
